{
  "success_response": {
    "code": "200",
    "data": {
      "logs": [
        {
          "accountNoList": ["18785967364"],
          "bankName": "ALIPAY",
          "dataTypeInfo": ["CSV", ","],
          "downloadFileName": "支付宝.csv",
          "enterpriseNameList": ["曾孝成"],
          "fileSize": 16322,
          "fileUploadBy": 448,
          "fileUploadByUserName": "admin@support.com",
          "fileUploadTime": "2025-03-13 08:45:32",
          "isSplit": 0,
          "leId": 10741,
          "logId": 13994,
          "logMeta": "{\"lostHeader\":[],\"balanceAmount\":\"-1\"}",
          "logType": "bankstatement",
          "loginLeId": 10741,
          "lostHeader": [],
          "realBankName": "ALIPAY",
          "rows": 0,
          "source": "http",
          "status": -5,
          "templateName": "ALIPAY_T220708",
          "totalRecords": 127,
          "trxDateEndId": 20231231,
          "trxDateStartId": 20230102,
          "uploadFileName": "支付宝.pdf",
          "uploadStatusDesc": "data.wait.confirm.newaccount"
        }
      ],
      "status": "",
      "accountId": 8954,
      "currency": "CNY"
    },
    "status": "200",
    "successResponse": true
  }
}
